<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 24</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text22.html">Regresar</a> <a href="text24.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img23.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Collective Autonomy</b></i></font></h1><p>
<ul><li><h2>Participants have successfully built a large scale volunteer association for the production of software on the legal and social terms of your own making. You direct the ethical and technical standards of your craft. Debian in specific has made this part of their identity.</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>